# Generated by Django 4.0.4 on 2022-05-18 09:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('chatbot', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='article',
            name='pub_date',
        ),
        migrations.RemoveField(
            model_name='video',
            name='pub_date',
        ),
    ]
